
/* 学前 - 管理员 */
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(100, 6, 100);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(101, 6, 101);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(102, 6, 102);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(103, 6, 103);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(104, 6, 104);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(105, 6, 105);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(106, 6, 106);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(107, 6, 107);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(108, 6, 108);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(109, 6, 109);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(110, 6, 110);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(111, 6, 111);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(112, 6, 112);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(113, 6, 113);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(114, 6, 114);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(115, 6, 115);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(116, 6, 116);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(117, 6, 117);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(118, 6, 118);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(119, 6, 119);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(120, 6, 120);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(121, 6, 121);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(122, 6, 122);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(123, 6, 123);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(124, 6, 124);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(125, 6, 125);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(126, 6, 126);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(127, 6, 127);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(128, 6, 128);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(129, 6, 129);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(130, 6, 130);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(131, 6, 131);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(132, 6, 132);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(133, 6, 133);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(134, 6, 134);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(135, 6, 135);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(136, 6, 136);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(137, 6, 137);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(138, 6, 138);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(139, 6, 139);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(140, 6, 140);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(141, 6, 141);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(142, 6, 142);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(143, 6, 143);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(144, 6, 144);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(145, 6, 145);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(146, 6, 146);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(147, 6, 147);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(148, 6, 148);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(149, 6, 149);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(150, 6, 150);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(151, 6, 151);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(152, 6, 152);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(153, 6, 153);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(154, 6, 154);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(155, 6, 155);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(156, 6, 156);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(157, 6, 157);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(158, 6, 158);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(159, 6, 159);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(160, 6, 160);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(161, 6, 161);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(162, 6, 162);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(163, 6, 163);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(164, 6, 164);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(165, 6, 165);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(166, 6, 166);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(167, 6, 167);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(168, 6, 168);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(169, 6, 169);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(170, 6, 170);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(171, 6, 171);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(172, 6, 172);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(173, 6, 173);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(174, 6, 174);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(175, 6, 175);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(176, 6, 176);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(177, 6, 177);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(178, 6, 178);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(179, 6, 179);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(180, 6, 180);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(181, 6, 181);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(182, 6, 182);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(183, 6, 183);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(184, 6, 184);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(185, 6, 185);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(186, 6, 186);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(187, 6, 187);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(188, 6, 188);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(189, 6, 189);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(190, 6, 190);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(191, 6, 191);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(192, 6, 192);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(193, 6, 193);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(194, 6, 194);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(195, 6, 195);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(196, 6, 196);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(197, 6, 197);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(198, 6, 198);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(199, 6, 199);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(200, 6, 200);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(201, 6, 201);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(202, 6, 202);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(203, 6, 203);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(204, 6, 204);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(205, 6, 205);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(206, 6, 206);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(207, 6, 207);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(208, 6, 208);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(209, 6, 209);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(210, 6, 210);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(211, 6, 211);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(212, 6, 212);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(213, 6, 213);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(214, 6, 214);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(215, 6, 215);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(216, 6, 216);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(217, 6, 217);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(218, 6, 218);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(219, 6, 219);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(220, 6, 220);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(221, 6, 221);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(222, 6, 222);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(223, 6, 223);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(224, 6, 224);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(225, 6, 225);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(226, 6, 226);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(227, 6, 227);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(228, 6, 228);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(229, 6, 229);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(230, 6, 230);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(231, 6, 231);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(232, 6, 232);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(233, 6, 233);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(234, 6, 234);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(235, 6, 235);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(236, 6, 236);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(237, 6, 237);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(238, 6, 238);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(239, 6, 239);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(240, 6, 240);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(241, 6, 241);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(242, 6, 242);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(243, 6, 243);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(244, 6, 244);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(245, 6, 245);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(246, 6, 246);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(247, 6, 247);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(248, 6, 248);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(249, 6, 249);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(250, 6, 250);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(251, 6, 251);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(252, 6, 252);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(253, 6, 253);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(254, 6, 254);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(255, 6, 255);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(256, 6, 256);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(257, 6, 257);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(258, 6, 258);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(259, 6, 259);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(260, 6, 260);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(261, 6, 261);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(262, 6, 262);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(263, 6, 263);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(264, 6, 264);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(265, 6, 265);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(266, 6, 266);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(267, 6, 267);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(268, 6, 268);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(269, 6, 269);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(270, 6, 270);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(271, 6, 271);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(272, 6, 272);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(273, 6, 273);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(274, 6, 274);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(275, 6, 275);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(276, 6, 276);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(277, 6, 277);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(278, 6, 278);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(279, 6, 279);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(280, 6, 280);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(281, 6, 281);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(282, 6, 282);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(283, 6, 283);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(284, 6, 284);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(285, 6, 285);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(286, 6, 286);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(287, 6, 287);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(288, 6, 288);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(289, 6, 289);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(290, 6, 290);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(291, 6, 291);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(292, 6, 292);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(293, 6, 293);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(294, 6, 294);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(295, 6, 295);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(296, 6, 296);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(297, 6, 297);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(298, 6, 298);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(299, 6, 299);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(300, 6, 300);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(301, 6, 301);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(302, 6, 302);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(303, 6, 303);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(304, 6, 304);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(305, 6, 305);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(306, 6, 306);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(307, 6, 307);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(308, 6, 308);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(309, 6, 309);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(310, 6, 310);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(311, 6, 311);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(312, 6, 312);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(313, 6, 313);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(314, 6, 314);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(315, 6, 315);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(316, 6, 316);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(317, 6, 317);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(318, 6, 318);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(319, 6, 319);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(320, 6, 320);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(321, 6, 321);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(322, 6, 322);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(323, 6, 323);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(324, 6, 324);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(325, 6, 325);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(326, 6, 326);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(327, 6, 327);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(328, 6, 328);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(329, 6, 329);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(330, 6, 330);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(331, 6, 331);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(332, 6, 332);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(333, 6, 333);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(334, 6, 334);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(335, 6, 335);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(336, 6, 336);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(337, 6, 337);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(338, 6, 338);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(339, 6, 339);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(340, 6, 340);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(341, 6, 341);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(342, 6, 342);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(343, 6, 343);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(344, 6, 344);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(345, 6, 345);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(346, 6, 346);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(347, 6, 347);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(348, 6, 348);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(349, 6, 349);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(350, 6, 350);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(351, 6, 351);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(352, 6, 352);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(353, 6, 353);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(354, 6, 354);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(355, 6, 355);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(356, 6, 356);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(357, 6, 357);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(358, 6, 358);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(359, 6, 359);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(360, 6, 360);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(361, 6, 361);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(362, 6, 362);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(363, 6, 363);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(364, 6, 364);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(365, 6, 365);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(366, 6, 366);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(367, 6, 367);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(368, 6, 368);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(369, 6, 369);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(370, 6, 370);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(371, 6, 371);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(372, 6, 372);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(373, 6, 373);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(374, 6, 374);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(375, 6, 375);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(376, 6, 376);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(377, 6, 377);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(378, 6, 378);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(379, 6, 379);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(380, 6, 380);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(381, 6, 381);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(382, 6, 382);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(383, 6, 383);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(384, 6, 384);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(385, 6, 385);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(386, 6, 386);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(387, 6, 387);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(388, 6, 388);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(389, 6, 389);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(390, 6, 390);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(391, 6, 391);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(392, 6, 392);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(393, 6, 393);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(394, 6, 394);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(395, 6, 395);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(396, 6, 396);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(397, 6, 397);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(398, 6, 398);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(399, 6, 399);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(400, 6, 400);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(401, 6, 401);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(402, 6, 402);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(403, 6, 403);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(404, 6, 404);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(405, 6, 405);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(406, 6, 406);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(407, 6, 407);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(408, 6, 408);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(409, 6, 409);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(410, 6, 410);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(411, 6, 411);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(412, 6, 412);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(413, 6, 413);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(414, 6, 414);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(415, 6, 415);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(416, 6, 416);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(417, 6, 417);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(418, 6, 418);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(419, 6, 419);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(420, 6, 420);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(421, 6, 421);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(422, 6, 422);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(423, 6, 423);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(424, 6, 424);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(425, 6, 425);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(426, 6, 426);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(427, 6, 427);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(428, 6, 428);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(429, 6, 429);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(430, 6, 430);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(431, 6, 431);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(432, 6, 432);

/* 小学 - 管理员 */
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(435, 6, 435);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(436, 6, 436);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(437, 6, 437);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(438, 6, 438);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(439, 6, 439);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(440, 6, 440);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(441, 6, 441);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(442, 6, 442);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(443, 6, 443);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(444, 6, 444);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(445, 6, 445);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(446, 6, 446);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(447, 6, 447);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(448, 6, 448);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(449, 6, 449);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(450, 6, 450);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(451, 6, 451);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(452, 6, 452);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(453, 6, 453);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(454, 6, 454);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(455, 6, 455);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(456, 6, 456);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(457, 6, 457);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(458, 6, 458);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(459, 6, 459);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(460, 6, 460);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(461, 6, 461);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(462, 6, 462);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(463, 6, 463);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(464, 6, 464);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(465, 6, 465);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(466, 6, 466);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(467, 6, 467);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(468, 6, 468);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(469, 6, 469);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(470, 6, 470);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(471, 6, 471);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(472, 6, 472);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(473, 6, 473);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(474, 6, 474);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(475, 6, 475);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(476, 6, 476);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(477, 6, 477);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(478, 6, 478);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(479, 6, 479);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(480, 6, 480);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(481, 6, 481);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(482, 6, 482);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(483, 6, 483);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(484, 6, 484);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(485, 6, 485);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(486, 6, 486);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(487, 6, 487);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(488, 6, 488);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(489, 6, 489);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(490, 6, 490);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(491, 6, 491);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(492, 6, 492);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(493, 6, 493);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(494, 6, 494);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(495, 6, 495);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(496, 6, 496);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(497, 6, 497);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(498, 6, 498);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(499, 6, 499);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(500, 6, 500);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(501, 6, 501);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(502, 6, 502);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(503, 6, 503);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(504, 6, 504);

/* 初中 - 管理员 */
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(507, 6, 507);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(508, 6, 508);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(509, 6, 509);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(510, 6, 510);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(511, 6, 511);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(512, 6, 512);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(513, 6, 513);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(514, 6, 514);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(515, 6, 515);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(516, 6, 516);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(517, 6, 517);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(518, 6, 518);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(519, 6, 519);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(520, 6, 520);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(521, 6, 521);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(522, 6, 522);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(523, 6, 523);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(524, 6, 524);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(525, 6, 525);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(526, 6, 526);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(527, 6, 527);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(528, 6, 528);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(529, 6, 529);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(530, 6, 530);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(531, 6, 531);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(532, 6, 532);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(533, 6, 533);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(534, 6, 534);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(535, 6, 535);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(536, 6, 536);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(537, 6, 537);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(538, 6, 538);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(539, 6, 539);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(540, 6, 540);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(541, 6, 541);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(542, 6, 542);

/* 高中 - 管理员 */
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(545, 6, 545);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(546, 6, 546);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(547, 6, 547);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(548, 6, 548);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(549, 6, 549);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(550, 6, 550);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(551, 6, 551);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(552, 6, 552);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(553, 6, 553);



-- 新增
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(557, 6, 557);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(558, 6, 558);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(559, 6, 559);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(560, 6, 560);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(561, 6, 561);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(562, 6, 562);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(563, 6, 563);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(564, 6, 564);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(565, 6, 565);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(566, 6, 566);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(567, 6, 567);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(568, 6, 568);

-- 基教科
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(572, 3, 572);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(573, 4, 572);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(574, 9, 574);
INSERT INTO sys_role_user(id, sys_role_id, sys_user_id) VALUES(575, 10, 574);


